Wiped 4.2E Wii. No vunerable IOS found HackMii Help!!

Discussion in 'Wii - Hacking' started by Dentdntn, Mar 26, 2014.

  1. Dentdntn
    OP

    Dentdntn Newbie

    Newcomer
    2
    0
    Mar 26, 2014
    In my ultimate stupidity I wiped my the data from my Wii and now can't install the HBC.

    Nintendo have blocked by Wii I think as I keep getting error code 32700 so can't update via Wifi.

    Everytime I run the exploit it says no vulnerable IOS installed. Ive downloaded the IOS's required with NUS downloader but how do I install them with the wii in it's current state.

    Is the Wii bascially bricked or incapable of being rehacked now?

    Any help would be appreciated. Ive downloaded lots of different tools but don't seem to be getting anywhere.

    Cheers
     
  2. Badablek

    Badablek GBAtemp Regular

    Member
    234
    101
    Jan 23, 2006
    France
    Hello,

    do you really think that Hackmii Installer is the only homebrew you can run from the exploit ? :moogle:
    You can launch any homebrew from the exploit...

    So put "IOS58 Installer" or any version of "Wad Manager", renamed "boot.dol" in the root of your SD card (don't forget to remove boot.elf from Hackmii Installer) and launch the exploit.
    Then you just need to install IOS58 (from a WAD with "Wad Manager" or from "IOS58 Installer" if your wifi is working).

    Finally, launch again the exploit with Hackmii Installer (boot.elf in the root of SD Card, don't forget to remove boot.dol from IOS58 Installer or Wad Manager) which will be happy to find an official, unpatched IOS58, and will run greatly.
     
  3. Dentdntn
    OP

    Dentdntn Newbie

    Newcomer
    2
    0
    Mar 26, 2014
    Hi Thanks. Wasnt as straight forward. New version of Wad Manager uses dols not elfs. used old version of wad manager and loaded. Installed IOS although with error and installed HBC.

    Again thanks. Many hours saved.